Stream demo video
GET
/api/v1/demos/{id}/video
Path Parameters
id
string
required
path
Query Parameters
variant
string
optional
query
Responses
200
Video stream (supports Range requests)
No response body
206
Partial video stream for Range requests
304
Not modified
404
Not found
curl -X GET 'https://littledemo.com/api/v1/demos/string/video' \ -H 'Authorization: Bearer YOUR_API_TOKEN'
const response = await fetch('https://littledemo.com/api/v1/demos/string/video', { method: 'GET', headers: { "Authorization": "Bearer YOUR_API_TOKEN" }});const data = await response.json();console.log(data);
import requestsheaders = { 'Authorization': 'Bearer YOUR_API_TOKEN'}response = requests.get('https://littledemo.com/api/v1/demos/string/video', headers=headers)print(response.json())
API Playground
Try this endpoint
GET
/api/v1/demos/{id}/video